Subject: Trainer Candidate - Prinkle Gandhi
From: Prinkle Gandhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 31 May 2021 03:28:56 -0400

| | Tech Support Test

Name | Prinkle Gandhi
E-mail | [email-masked]
Phone Number | (110027) 7703845088
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi, tagore garden

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oasis resource management | HR executive and Trainer | May 2021 | 25k
Previous Employer 1 | Free lance | Trainer | May 2021 | 25-28k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 5 days
Please briefly describe your work experience specifically in training? | As a free lance part, I've been engaged in language training, coming across people and interacting with them based on their skills and accordingly getting them enrolled for training. As a trainer in oasis resource management, my role and responsibilities were to give the training to the new employees for the various processes and individual trainings as well for ones development and grooming as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There are people at times with different perspectives and handling them becomes difficult when it comes to knowing their issues. But then talking to them individually and taking every person's point of view in note but also following the protocols of the organization I'm associated with, I have to take the decision and try to come up with a solution accordingly.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is when you serve then at the best from your end
Great is when the customer becomes a regular client for you based on your behavior or performance towards them.

What according to you makes you a good candidate for this position? | Since I've excellent communication skills, team leadership skills and decision making personality, I believe I'll be able to prove myself as a strong asset for the company.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |